@charset "utf-8";

/**
 * Cascade CSS Framework designed to make life easier
 * master.css
 *
 * @package cascade css
 * @author Michelle Britton & Chris Cook
 * @version 1.0
 * @copyright Michelle Britton & Chris Cook 2008
 */


/* @import "library/reset.css";*/
html, body, div, span, applet, object, h1, h2, h3, h4, h5, h6, iframe, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, fieldset, form, label, input, legend, table, caption, tbody, tfoot, thead, tr, th, td, p, ul, li {
	border:0;
	font-family:inherit;
	font-size:100%;
	font-style:inherit;
	font-weight:inherit;
	line-height:1;
	margin:0;
	outline:0;
	padding:0;
	text-align:left;
	vertical-align:baseline;
}

body, ul, ol, dl, td, th, caption, pre, p, blockquote, input, textarea{
	font-size:62.5%;
	line-height:normal;
}

table{border-collapse:collapse; border-spacing:0;}
q:before, q:after, blockquote:before, blockquote:after{content:"";}

ul{list-style-position:outside; list-style-type:disc;}
ol{list-style-position:outside; list-style-type:decimal;}

a{color:#FFFFFF;}
a:visited{color:#800080}

/*@import "custom/global_preset.css";*/
body, ul, ol, dl, td, th, caption, pre, p, blockquote, input, textarea{
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
}

input{
	border: 1px solid #7F9DB9;
	font-size:1.2em!important;
	vertical-align:top;
}

legend, label, ul, ol, p, q, td, th{
	font-size:1.2em;
}

th, strong{font-weight:bold}
p, ul, ol{margin:0; padding:0 0 18px 0;}
blockquote{color:#666; font-style:italic; margin: 0 0 18px 18px;}
em{font-style:italic;}
a{text-decoration:none;}

h1{font:bold 3.4em Arial, "Lucida Grande", Verdana, sans-serif; margin-bottom:0.353em;}
h2{font:normal 2.6em Arial, "Lucida Grande", Verdana, sans-serif; margin-bottom:0.384em;}
h3{font:normal 1.8em Arial, "Lucida Grande", Verdana, sans-serif; margin-bottom:0.555em;}
h4{font:bold 1.6em Arial, "Lucida Grande", Verdana, sans-serif; margin-bottom:0.312em;}
h5{font:bold 1.4em Arial, "Lucida Grande", Verdana, sans-serif; margin-bottom:0.357em;}
h6{font:normal 1.4em Arial, "Lucida Grande", Verdana, sans-serif; margin-bottom:0.357em;}

/* Body/Container
--------------------------------------------------------------------------------------- */
body,
h1, h2, h3, h4, h5,
p, ul,
label, input, select, textarea {
	font-family: Museo-500;
	font-weight: normal;
	font-style: normal;
}

#container {
	background: url(../images/bg.jpg) left top  no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
	background-size: cover;
	-ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/bg.jpg', sizingMethod='scale')";
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/bg.jpg', sizingMethod='scale');
	height: 100%;
	min-width: 800px;
	overflow: auto;
	position: fixed;
	width: 100%;
}

.linkterms a{margin-left: 104px; font-size: 13px; color: #000 !important; margin-top: 13px; display: block; margin-bottom: 13px;}

/* iPad [portrait + landscape] */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
	#container {
		background: url(../images/ipadbg.jpg) left top fixed no-repeat;
	}
}

/* iPhone [portrait + landscape] */
@media only screen and (max-device-width: 480px) {
	#container {
		background: url(../images/iphonebg.jpg) left top fixed no-repeat;
	}
}

/* Header Layout
--------------------------------------------------------------------------------------- */
#logo {
	background: #fff;
	border: 1px solid #000;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	margin: 20px 0 0 20px;
	padding: 3px 10px 0 10px;
}

#countries {
	background: url(../images/millions.png) 0 40px no-repeat;
	padding: 10px 0 300px 60px;
}

.ie7 #countries {
	background-position: 0 60px;
}

#countries li {
	float: left;
	padding-right: 10px;
}

#social {
	margin: 20px 0 0 20px;
}

#twitter {
	margin-left: 25px;
}

/* Middle Layout
--------------------------------------------------------------------------------------- */
#look {
	margin-top: 15%;
}

#main_text {
	background: #fff;
	border: 1px solid #000;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	margin: -20px 0 0 120px;
	padding: 20px;
	height: 176px;
}

.ie7 #main_text {
	width: 400px;
}

#main_text h2 {
	font-family: Museo-500;
	font-size: 1.4em;
	font-weight: bold;
	margin-bottom: 18px;
}

#main_text a {
	color: #fff;
	font-weight: bold;
}

#main_text a:hover {
	text-decoration: underline;
}

#main_text .button{
	background: url(../images/button.png) no-repeat;
	color: #fff;
	border: 0;
	cursor: pointer;
	height: 42px;
	padding: 0 0 10px 0;
	text-align: center;
	width: 165px;
}

#main_text p.button{
	height: 35px;
	padding: 10px 0 0 0;
}

/* This CSS is used to format the page. */
#lbform {
	height: auto;
	margin: 0 auto;
	padding: 0;
	position: relative;
	width: 350px;
}

#lbform label {
	font-family: Museo-500;
	color: #000;
	display: inline;
	float: left;
	font-weight: bold;
	margin: 5px 10px 5px 0;
	width: 90px;
}

#lbform .row {
	display: block;
	margin-bottom: 7px;
	padding-top: 2px;
	width: 325px;
}

#lbform input {
	border: 1px solid #000;
	font-size: 14px;
	padding: 5px;
	width: 208px;
}

#lbform select {
	border: 1px solid #000;
	font-size: 14px;
	height: 25px;
}

#lbform input.blur {
	color: #000;
	/** font-style: italic; **/
	font-family: Museo-500;
	font-weight: normal;
	font-style: normal
}

#lbform input.focus,
#lbform input.complete {
	color: #000;
	font-style: normal;
	font-weight: bold;
}

.gender {
	width: 220px;
}

.day {
	width: 63px;
}

.month {
	width: 80px;
}

.year {
	width: 70px;
}

.note {
	color: #666666;
	position: relative;
	right: 0;
	top: -10px;
	width: 300px;
}

#main_text .note a {
	color: #000;
}

/* This CSS is used for the Show/Hide functionality. */
.more {
	display: none;
}

a.showLink,
a.hideLink {
	cursor: pointer;
	display: block;
	height: 45px;
	margin: 5px 0 0 104px;
	width: 214px;
}

a.hideLink {}
a.showLink:hover, a.hideLink:hover {}

button.join {
	margin-left: 100px;
}

#try {
	background: url(../images/try.png) top no-repeat;
	margin-top: 6%;
	padding: 65px 20px 0 320px;
}

.ie7 #try {
	clear: none;
	width: 420px;
}

#naughty {
	background: #fff;
	border: 1px solid #000;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	padding: 3px 10px 0 10px;
}




/* Classes
--------------------------------------------------------------------------------------- */
.left {
	float: left;
}

.right {
	float: right;
}

.clear {
	clear: both;
}

.clear_left {
	clear: left;
}

.display {
	display: none;
}

.list {
	list-style: none;
}
